#ui-tab { padding:19px 20px 40px 16px;}
#tab_navi { float:left; margin-top:34px;}
#tab_navi a { display:block; width:46px; height:127px; margin:0; padding:0;}
#tab01 { background:url(../images/change/tab01.gif) left top no-repeat;}
#tab02 { background:url(../images/change/tab02.gif) left top no-repeat;}
#tab03 { background:url(../images/change/tab03.gif) left top no-repeat;}
#tab04 { background:url(../images/change/tab04.gif) left top no-repeat;}
#tab01:hover { background:url(../images/change/tab01_act.gif) left top no-repeat;}
#tab02:hover { background:url(../images/change/tab02_act.gif) left top no-repeat;}
#tab03:hover { background:url(../images/change/tab03_act.gif) left top no-repeat;}
#tab04:hover { background:url(../images/change/tab04_act.gif) left top no-repeat;}
.ui-tabs-selected #tab01 { background:url(../images/change/tab01_act.gif) left top no-repeat;}
.ui-tabs-selected #tab02 { background:url(../images/change/tab02_act.gif) left top no-repeat;}
.ui-tabs-selected #tab03 { background:url(../images/change/tab03_act.gif) left top no-repeat;}
.ui-tabs-selected #tab04 { background:url(../images/change/tab04_act.gif) left top no-repeat;}
.ui-tabs-nav li { float:none; margin-bottom:4px; min-width:0;}
#tab_contents { float:left; width:917px;}

.inbox { width:897px; margin-left:auto; margin-right:auto; clear:both;}
.inbox .middle { border-left:#E3E3E3 1px solid; border-right:#E3E3E3 1px solid; padding-top:16px; background:#FFF;}
.line_flower { margin:20px 0; text-align:center; clear:both;}

#fragment-1 { background:url(../images/change/outbox_md01.gif) left top repeat-y;}
#fragment-2 { background:url(../images/change/outbox_md02.gif) left top repeat-y;}
#fragment-3 { background:url(../images/change/outbox_md03.gif) left top repeat-y;}
#fragment-4 { background:url(../images/change/outbox_md04.gif) left top repeat-y;}
#fragment-1 .inbox .middle { padding:16px 34px 0 28px;}
.inbox .middle { padding:16px 34px 7px 28px;}
.layout_box {}
.layout_box h3 { margin-bottom:15px;}
.layout_box .right { width:634px;}
#maternity p { line-height:160%; font-family:"ＭＳ Ｐゴシック", "ＭＳ ゴシック";}
#fragment-1 .slash_box .middle { padding:13px 43px 0; border:none; background:url(../images/change/slashbox_middle.gif) left top repeat-y;}
.slash_box { margin-top:15px;}

.pro_box01_01 .left { width:567px; margin-left:15px; _margin-left:7px;}
.pro_box01_02 .right { width:574px; margin-right:15px; _margin-right:7px;}
.pro_box01_01,.pro_box01_02 { padding-top:21px; margin-top:20px; background:url(../common/images/line_dotted.gif) left top repeat-x; clear:both;}
.dot_none { padding-top:0; margin-top:0; background:none;}
.pro_box01_01 p,.pro_box01_02 p { margin-top:15px;}

.pro_ttl { padding-left:28px;}
.pro_ttl img { display:inline-block; padding:2px 45px 0 0;}
#fragment-1 .pro_ttl { background:url(../images/change/arrow01.gif) left 3px no-repeat;}
#fragment-2 .pro_ttl { background:url(../images/change/arrow02.gif) left 3px no-repeat;}
#fragment-3 .pro_ttl { background:url(../images/change/arrow03.gif) left 3px no-repeat;}
#fragment-4 .pro_ttl { background:url(../images/change/arrow04.gif) left 3px no-repeat;}
.pro_box02 { clear:both;}
.pro_box02 .left { width:567px; margin-left:57px; _margin-left:28px;}
.pro_box02 p { margin-top:10px;}




